/*********** All of this part is just to have the footer align on bottom of screen when too little content, in any screen. Generic for all pages   ************/
/* Sticky footer styles
-------------------------------------------------- */
html {
  position: relative;
  min-height: 100%;
}
body {
  /* Margin bottom by footer height */
  margin-bottom: 24px;
  
}
.footer {

  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  background-color: #2c3e50;
  height: 24px;
}
.container .text-muted {
  margin: 0px 0;
}



/* Custom page CSS
-------------------------------------------------- */
/* Not required for template or sticky footer method. */
/*
body > .container {
  padding: 60px 15px 0;
}
.container .text-muted {
  margin: 0px 0;
}

.footer > .container {
  padding-right: 15px;
  padding-left: 15px;
}

code {
  font-size: 80%;
}
*/
/******************************************** End of footer section ************************************************/


/*** Makes thin navbar **/

.navbar-nav > li > a, .navbar-brand {
    padding-top:12px !important; 
    padding-bottom:0 !important;
    height: 62px;
}
.navbar {
	min-height:62px !important;
	margin-bottom:0;
}

.navbar-site{
    padding-top:12px !important; 
    padding-bottom:0 !important;
    height: 62px;
}

#myNavbar{
	background-color: #21A795;	
}

/*******************/

/****************************************** Specific settings *****************************************************/

#genericBackground{
    background-image: url(../images/cityBackgroundLightFF.png);
	background-size:100% 100%;	
	
}

#backgroundTransparency{
	background-color: rgba(255,255,255,0.6);
}

#loginBody{
	background-color: #005B67;
	color:white;
	background-image: url(../images/MergentDataExplr_DataExplrIcon.png);
	background-repeat: no-repeat;
	/* background-position: right center; */
	background-size: 250px;
	background-position: 1150px 258px;
}
	
#loginMain{

    margin: 200px 0px 0px 0px;
	
}

#loginLeft{
	padding: 0px 40px 0px 0px;
	border-right: 4px solid;
}

#loginRight{
	padding: 0px 80px 0px 40px;
}

.form-contact {
	margin: 6px;
}

/*
#forgotPasswordModal {
   width: 360px;
   height: 360px;
   position: absolute;
   left: 50%;
   top: 50%; 
   margin-left: -150px;
   margin-top: -150px;
}
*/

.custom-glypsuccess {
	color:#18bc9c;
}


#wait {
			display:    none;
			position:   fixed;
			z-index:    1000;
			top:        0;
			left:       0;
			height:     100%;
			width:      100%;
			background: url('../images/ajax-loaderBig.gif') 
						50% 50% 
						no-repeat;
		}

/* 2020-oct-15, used by welcome.php and define.php */
.linkdbtitle{
	color: inherit;
	text-decoration: none !important;
}

/******************************************* welcome.php ****************************************************/
#welcomeJumbotron{
	/*min-height: 300px; /*almost same as above, but without the padding enabling the content to be in middle */
	background-color:transparent !important;
	/* margin: 60px; */
}


#welcomeBackground{
	background-color: rgba(255,255,255,0.8);
}

/************************************************************************************************************/



/******************************************* define.php ****************************************************/

.definePanel {
	background: #DCDCDC;
}

#defineJumbotron{
	background-color:transparent !important;
	margin: 0px 120px 0px 120px;
	padding: 0px;
}

#defineCriteriaTable {
   width:100%;
}

#defineCriteriaTable td{
   padding: 5px;
}

#defineCriteriaTable tr{
   border-top: 1px solid;
}

#defineCriteriaTable tr:nth-child(1) {
	/*set border of the first row*/
    border-top: none;
}

#defineYearTable {
   width:100%;
}

#defineYearTable td{
   padding: 5px;
}

#defineYearTable tr{
   border-top: 1px solid;
}

#defineYearTable tr:nth-child(1) {
	/*set border of the first row*/
    border-top: none;
}

#defineTotalResults {
	font-size: 300%;
	font-weight: bold;
}

#defineTotalResultsLabel {
	font-size: 85%;
	text-indent: 10px;
	font-weight: bold;
	padding-left: 8px;
	/*line-height: 200%;*/
}

#defineGridContent {
	position: relative;
    background-color: #fefefe;
    margin: auto;
    padding: 0;
    border: 1px solid #888;
    width: 86%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2),0 6px 20px 0 rgba(0,0,0,0.19);
}

/*
#definePanelFooter{
	height: 94px;
}

#defineYearPanelFooter{
	height: 100%;
}
*/
/************************************************************************************************************/